Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:00:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph mona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mona Bot:  Hi Mona ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469227351 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7469227351            07:25 AM, 23rd Jun                     mona                    Hello,           07:26 AM, 23rd Jun                   Mohammed                    Hi Mona , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:26 AM, 23rd Jun                     mona                    Hello, Is there a way I can know when will I receive the order, I have ordered an item 10 days ago and I will travel tomorrow.           07:27 AM, 23rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:28 AM, 23rd Jun                     mona                    take your time           07:28 AM, 23rd Jun                   Mohammed                   Is this contact number working 97337269560?           07:29 AM, 23rd Jun                     mona                    yes it is, but I haven't receive any missed calls since my last order, however, I believe that the courier came without calling me and he left so fast before I get to open the door           07:30 AM, 23rd Jun                     mona                    is there a way I can have the courier contacting number           07:31 AM, 23rd Jun                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 97337269560 thrice on 3 different days but didn't receive any response from your end.           07:31 AM, 23rd Jun                   Mohammed                   we are sorry we do not have this kind of information           07:32 AM, 23rd Jun                     mona                    I am pretty sure I haven't receive any calls           07:32 AM, 23rd Jun                     mona                    can I change the contacting number           07:32 AM, 23rd Jun                     mona                    39236715 instead of the current one           07:33 AM, 23rd Jun                   Mohammed                   okay           07:35 AM, 23rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:35 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           07:35 AM, 23rd Jun                     mona                    Thank you           07:35 AM, 23rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 AM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753677